<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 2</a><a class="prev" href="PR1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR3.html">&gt;</a>
</div></div>
<div class="section chapter PR PR2 fra_bjc fra" dir="ltr" lang="fr" data-id="PR2" data-nextid="PR3" data-previd="PR1">
<div class="c">2</div>
<div class="p">
		<div class="s">La sagesse nous libère du mal</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR2_1" class="v PR2_1" data-id="PR2_1">Mon fils, si tu reçois mes paroles et que tu gardes précieusement avec toi mes commandements,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR2_2" class="v PR2_2" data-id="PR2_2">si tu rends ton oreille attentive à la sagesse et que tu inclines ton cœur à l'intelligence,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR2_3" class="v PR2_3" data-id="PR2_3">oui, si tu appelles à toi le discernement et que tu adresses ta voix à l'intelligence,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR2_4" class="v PR2_4" data-id="PR2_4">si tu la cherches comme de l'argent et si tu la recherches soigneusement comme des trésors,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR2_5" class="v PR2_5" data-id="PR2_5">alors tu connaîtras la crainte de YHWH et tu trouveras la connaissance d'Elohîm.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR2_6" class="v PR2_6" data-id="PR2_6">Car YHWH donne la sagesse, et de sa bouche procèdent la connaissance et l'intelligence.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR2_7" class="v PR2_7" data-id="PR2_7">Il réserve le salut pour ceux qui sont droits, et il est le bouclier de ceux qui marchent dans l'intégrité,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR2_8" class="v PR2_8" data-id="PR2_8">gardant lui-même les sentiers de la justice et veillant sur la voie de ses fidèles.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR2_9" class="v PR2_9" data-id="PR2_9">Alors tu comprendras la justice, le jugement, l'équité, et toutes les routes du bonheur.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR2_10" class="v PR2_10" data-id="PR2_10">Lorsque la sagesse viendra dans ton cœur et que la connaissance fera les délices de ton âme,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR2_11" class="v PR2_11" data-id="PR2_11">la discrétion te gardera, et l'intelligence veillera sur toi,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR2_12" class="v PR2_12" data-id="PR2_12">pour te délivrer du mauvais chemin, et de l'homme qui tient de mauvais discours,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR2_13" class="v PR2_13" data-id="PR2_13">de ceux qui abandonnent les voies de la droiture pour marcher dans les chemins ténébreux,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR2_14" class="v PR2_14" data-id="PR2_14">qui se réjouissent de faire du mal et qui exultent dans la perversité des méchants,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR2_15" class="v PR2_15" data-id="PR2_15">eux dont les sentiers sont tortueux et les voies pleines de détours ;</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR2_16" class="v PR2_16" data-id="PR2_16">afin qu'il te délivre de la femme étrangère<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et de la femme d'autrui, dont les paroles sont flatteuses ;</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR2_17" class="v PR2_17" data-id="PR2_17">qui abandonne l'ami de sa jeunesse et qui oublie l'alliance de son Elohîm.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR2_18" class="v PR2_18" data-id="PR2_18">Car sa maison penche vers la mort, et son chemin mène vers les ombres<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR2_19" class="v PR2_19" data-id="PR2_19">Pas un de ceux qui vont vers elle n'en retourne, ni ne reprend les sentiers de la vie.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR2_20" class="v PR2_20" data-id="PR2_20">Ainsi tu marcheras dans la voie de ceux qui sont bons, et tu garderas les sentiers des justes.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR2_21" class="v PR2_21" data-id="PR2_21">Car ceux qui sont droits habiteront la Terre, les hommes intègres y demeureront.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR2_22" class="v PR2_22" data-id="PR2_22">Mais les méchants seront retranchés de la Terre, et les traîtres en seront arrachés.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:16</a><span class="text">La femme étrangère est la prostituée ou l'esprit de Jézabel qui séduit les hommes. Voir Pr. 6:24, 7:5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:18</a><span class="text">Vient d'un mot hébreu qui signifie « fantômes de morts, ombres, revenants » ou encore « esprits ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR3.html">&gt;</a>
</div></div>
</body>
</html>